@import url(http://fonts.googleapis.com/css?family=Maven+Pro:400,700);

.text_test {
	font-family: 'Maven Pro', sans-serif;
	font-size: 50px;
	color: #000000;
	text-align: left;
	font-weight: 400;
}


.text_test_bold {
	font-family: 'Maven Pro', sans-serif;
	font-size: 50px;
	color: #000000;
	text-align: left;
	font-weight: 700;
}



.text_center {
	font-family: 'Maven Pro', sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
	font-weight: 400;
}

.table_head_left {
	font-family: 'Maven Pro', sans-serif;
	font-size: 13px;
	color: #0a3d4b;
	text-align: left;
	font-weight: 700;
	padding-left: 10px;
	height: 20px;
}

.table_head_right {
	font-family: 'Maven Pro', sans-serif;
	font-size: 13px;
	color: #0a3d4b;
	text-align: right;
	font-weight: 700;
	padding-right: 10px;
	height: 20px;
}

.table_section {
	font-family: 'Maven Pro', sans-serif;
	font-size: 13px;
	color: #0a3d4b;
	background-color: #91b6c1;
	text-align: left;
	font-weight: 700;
	padding-left: 10px;
	height: 20px;
}

.table_left {
	font-family: 'Maven Pro', sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	font-weight: 400;
	padding-left: 0px;
	height: 20px;
}

.table_left_bold {
	font-family: 'Maven Pro', sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	font-weight: 700;
	padding-left: 0px;
	height: 20px;
}

.table_left_sml {
	font-family: 'Maven Pro', sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: left;
	font-weight: 700;
	margin-top: 0px;
	padding-left: 0px;
	padding-bottom: 2px;
	height: 15px;
	vertical-align: bottom;
}

.table_center {
	font-family: 'Maven Pro', sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
	font-weight: 400;
	height: 20px;
}

.table_center_bold {
	font-family: 'Maven Pro', sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
	font-weight: 700;
	height: 20px;
}

.table_center_sml {
	font-family: 'Maven Pro', sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: center;
	font-weight: 700;
	margin-top: 0px;
	padding-left: 0px;
	padding-bottom: 2px;
	height: 15px;
	vertical-align: bottom;
}

.table_right {
	font-family: 'Maven Pro', sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: right;
	font-weight: 400;
	padding-right: 0px;
	height: 20px;
}

.table_right_bold {
	font-family: 'Maven Pro', sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: right;
	font-weight: 700;
	padding-right: 0px;
	height: 20px;
}

.table_right_sml {
	font-family: 'Maven Pro', sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: right;
	font-weight: 700;
	margin-top: 0px;
	padding-left: 0px;
	padding-bottom: 2px;
	height: 15px;
	vertical-align: bottom;
}

input {
	width   : 9px;
	margin  : 0px 1px -2px 0px;
	opacity : 100;
	vertical-align: bottom;
}





.table_left_negative {
	font-family: 'Maven Pro', sans-serif;
	font-size: 32px;
	color: #FF0000;
	text-align: left;
	font-weight: 700;
	padding-left: 10px;
	height: 25px;
}

.table_left_positive {
	font-family: 'Maven Pro', sans-serif;
	font-size: 32px;
	color: #13CC00;
	text-align: left;
	font-weight: 700;
	padding-left: 10px;
	height: 25px;
}



.table_top_left {
	font-family: 'Maven Pro', sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-align: left;
	font-weight: 700;
	background-color: #0a3d4b;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.table_top_right {
	font-family: 'Maven Pro', sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-align: right;
	font-weight: 700;
	background-color: #0a3d4b;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.spacer {
	height: 15px;
}

.spacer_sml {
	height: 5px;
}

.rule {
	color: #999999;
	background-color: #999999;
	height: 1px;
	border: 0px;
	width: 100%;
} 


.border_bottom {
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: #000000;
}


